<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="lebian_Download_Error_retry">ดาวน์โหลดข้อผิดพลาดกำลังพยายามดาวน์โหลดอีกครั้งโปรดรอสักครู่</string>
	<string name="lebian_MD5_mismatch">การดาวน์โหลดล้มเหลว: MD5 ไม่ตรงกัน</string>
	<string name="lebian_MD5_of_original_file_mismatch">ดาวน์โหลดล้มเหลว: MD5 ไฟล์ต้นฉบับไม่ตรงกัน</string>
	<string name="lebian_apply_patch_failed">การรวมไฟล์ล้มเหลวโปรดลองอีกครั้ง</string>
	<string name="lebian_apply_patch_failed_download_again">การควบรวมกิจการไฟล์ล้มเหลวเร็ว ๆ นี้จะดาวน์โหลดใหม่</string>
	<string name="lebian_authorities_error">หน่วยงานด้านคุณสมบัติผู้ให้บริการด้านล่างได้รับการกำหนดค่าหรือขาดหายไปอย่างถูกต้อง:</string>
	<string name="lebian_button_cancel">ยกเลิก</string>
	<string name="lebian_button_ok">กำหนด</string>
	<string name="lebian_choose_by_user_bwbx">ดาวน์โหลดเพิ่ม(%.2fM) เกมจะสมบูรณ์มากขึ้น</string>
	<string name="lebian_clean_now">ทำความสะอาดทันที</string>
	<string name="lebian_continue_game">ดำเนินการต่อเกม</string>
	<string name="lebian_demo_tips">การติดตั้งปัจจุบันของคุณเป็นเวอร์ชันทดสอบอย่าส่งแพคเกจนี้ไปที่ช่อง</string>
	<string name="lebian_dl_dl_background">ดาวน์โหลด</string>
	<string name="lebian_dl_dl_failed">ดาวน์โหลดล้มเหลวโปรดตรวจสอบเครือข่าย</string>
	<string name="lebian_dl_dl_without_wifi_background">ทรัพยากรยังไม่ได้รับการดาวน์โหลดเราจะยังคงดาวน์โหลดในพื้นหลังปัจจุบันไม่ได้เป็นเครือข่าย wifi ดาวน์โหลดจะมีค่าใช้จ่ายในการจราจรเพื่อกำหนดดาวน์โหลดอย่างต่อเนื่องในพื้นหลัง?</string>
	<string name="lebian_dl_status_connecting">เชื่อมต่อกับเซิร์ฟเวอร์โปรดรอสักครู่</string>
	<string name="lebian_dl_status_downloaded">ดาวน์โหลดเสร็จแล้วคลิก Start</string>
	<string name="lebian_dl_status_downloaded_install">การดาวน์โหลดเสร็จสมบูรณ์แล้วคลิก Install</string>
	<string name="lebian_dl_status_downloading">กำลังดาวน์โหลดไฟล์ทรัพยากร</string>
	<string name="lebian_dl_status_extract">ปลดปล่อยทรัพยากรไม่ใช้การเข้าชมโปรดรอสักครู่</string>
	<string name="lebian_dl_status_compute_md5">กำลังตรวจสอบ</string>
	<string name="lebian_dl_status_no_network">การเชื่อมต่อล้มเหลวโปรดตรวจสอบเครือข่าย</string>
	<string name="lebian_dl_update_with_google_play">มีการอัปเดตเวอร์ชันหลักในปัจจุบันโปรดไปที่ Google Play เพื่อดาวน์โหลดเวอร์ชัน.</string>
	<string name="lebian_dl_status_updating">อัปเดต</string>
	<string name="lebian_dl_unfinished_dl_without_wifi">ขณะนี้คุณไม่ได้ใช้ WiFi มีการดาวน์โหลดที่ยังไม่เสร็จ จะดาวน์โหลดต่อหรือไม่?</string>
	<string name="lebian_dl_update_wifi">พบเวอร์ชันใหม่อัปเดตขนาดแพ็กเกจ%.2fM อัปเดตแล้ว</string>
	<string name="lebian_dl_update_without_wifi">พบรุ่นใหม่ในปัจจุบันไม่ได้เป็นเครือข่าย wifi ดาวน์โหลดจะมีค่าใช้จ่ายในการเข้าชมขนาดแพ็คเกจการปรับปรุงคือ%.2fM อัพเดต?</string>
	<string name="lebian_download_all_note">หากต้องการเล่นเกมต่อ ต้องดาวน์โหลดข้อมูลเพิ่ม %.2fM เราขอแนะนำให้คุณเปิด WiFi จะโหลดต่อหรือไม่?</string>
	<string name="lebian_download_all_note_al">ต้องการเล่นเกมต่อไปเพื่อดาวน์โหลดทรัพยากร%.2fM ไม่ว่าจะเล่นต่อหรือไม่?</string>
	<string name="lebian_first_dialog_note_no_size">คุณกำลังใช้เครือข่ายที่ไม่ใช่ WiFi หากต้องการดาวน์โหลดเกม ดาวน์โหลดเดี๋ยวนี้หรือไม่?</string>
	<string name="lebian_first_dialog_note_no_size_al">เกมต้องดาวน์โหลดทรัพยากรไม่ว่าจะดาวน์โหลดเดี๋ยวนี้หรือไม่?</string>
	<string name="lebian_first_dialog_note">เกมต้องดาวน์โหลดทรัพยากร%.2fM คุณกำลังใช้เครือข่ายที่ไม่ใช่ WiFi หากต้องการดาวน์โหลดเกม ดาวน์โหลดเดี๋ยวนี้หรือไม่?</string>
	<string name="lebian_first_dialog_note_al">เกมต้องดาวน์โหลดทรัพยากร%.2fM ไม่ว่าจะดาวน์โหลดเดี๋ยวนี้หรือไม่?</string>
	<string name="lebian_download_all_note_switch_gnet">คุณได้เปลี่ยนเป็นเครือข่ายที่ไม่ใช่ WiFi, เกมต้องดาวน์โหลดทรัพยากรเราขอแนะนำให้คุณกลับไปที่สภาพแวดล้อม WiFi ว่าจะดำเนินการต่อ?</string>
	<string name="lebian_download_later">โหลดภายหลัง</string>
	<string name="lebian_download_missing_note">ทรัพยากรของเกมหายไปเครือข่าย WiFi ที่ไม่ใช่ปัจจุบันเกมอาจดำเนินการต่อเพื่อสร้างค่าใช้จ่ายการจราจรต่อเกมหรือเปิด WiFi?</string>
	<string name="lebian_download_not_now">ยังไม่ได้ดาวน์โหลด</string>
	<string name="lebian_download_note">ทรัพยากรเกม (%s) หายไปฟังก์ชั่นไม่สามารถเปิดการดาวน์โหลดอาจทำให้เกิดค่าใช้จ่ายในการดาวน์โหลด</string>
	<string name="lebian_download_now">ดาวน์โหลดเดี๋ยวนี้</string>
	<string name="lebian_downloading_new_ver">กำลังดาวน์โหลดเวอร์ชันใหม่</string>
	<string name="lebian_downloaded_current">อัปเดตเดี๋ยวนี้</string>
	<string name="lebian_downloaded_message_body">มีเวอร์ชันใหม่พร้อมสำหรับคุณแล้วหรือยัง?</string>
	<string name="lebian_downloaded_next">การปรับปรุงครั้งต่อไป</string>
	<string name="lebian_enable_internet_access">คุณไม่ได้เชื่อมต่ออินเทอร์เน็ตในขณะนี้เพียงแค่เชื่อมต่ออินเทอร์เน็ตเพื่อดำเนินการต่อก็คือตอนนี้เปิด?</string>
	<string name="lebian_enable_now">เปิดเดี๋ยวนี้</string>
	<string name="lebian_err_loadres_extract_fail">ปลดล็อกล้มเหลวโปรดยืนยันว่าโทรศัพท์มีพื้นที่เพียงพอ</string>
	<string name="lebian_err_loadres_generic">โหลดทรัพยากรไม่สำเร็จโปรดยืนยันว่าการเชื่อมต่อเครือข่ายของคุณเป็นเรื่องปกติ</string>
	<string name="lebian_err_loadres_md5_mis">ไม่สามารถโหลดทรัพยากร: MD5 ไม่ตรงกันโปรดลองอีกครั้ง</string>
	<string name="lebian_err_loadres_network">ข้อผิดพลาดของเครือข่ายโปรดยืนยันและลองอีกครั้ง</string>
	<string name="lebian_err_loadres_outofspace">พื้นที่โทรศัพท์ไม่เพียงพอโปรดลองอีกครั้งหลังจากทำความสะอาด</string>
	<string name="lebian_err_loadres_rename_fail">การเปลี่ยนชื่อแฟ้มล้มเหลว กรุณาลองใหม่อีกครั้งหลังจากตรวจสอบโทรศัพท์</string>
	<string name="lebian_err_loadres_timeout">การเชื่อมต่อหมดเวลาโปรดยืนยันการเชื่อมต่อเครือข่ายของคุณเป็นเรื่องปกติ</string>
	<string name="lebian_exit_dialog_no">ไม่</string>
	<string name="lebian_exit_dialog_titile">คุณแน่ใจหรือไม่ว่าต้องการลาออก?</string>
	<string name="lebian_exit_dialog_yes">ใช่</string>
	<string name="lebian_for_jj_restart">การอัปเดตเสร็จสมบูรณ์โปรดเริ่มเกมใหม่</string>
	<string name="lebian_hint">แนะนำ</string>
	<string name="lebian_install_yes">ติดตั้ง</string>
	<string name="lebian_loading_pls_wait">กำลังโหลดโปรดรอสักครู่ ...</string>
	<string name="lebian_network_error">ข้อผิดพลาดเกี่ยวกับเครือข่าย</string>
	<string name="lebian_next_no_prompt">รุ่นนี้ไม่ได้รับการเตือนอีกต่อไป</string>
	<string name="lebian_no_update">ยังไม่ได้อัปเดต</string>
	<string name="lebian_not_enought_space">พื้นที่จัดเก็บไม่เพียงพอ</string>
	<string name="lebian_permiss_missing">ข้อผิดพลาดในการรวมระบบขาดสิทธิ์:</string>
	<string name="lebian_progress_loading">กำลังโหลดกำลังรอโปรดอดทนรอ ...</string>
	<string name="lebian_quit_game">ยกเลิก</string>
	<string name="lebian_resource_missing">ทรัพยากรเกมหายไปดาวน์โหลดเพื่อดำเนินการต่อเกม</string>
	<string name="lebian_restart_required">โหลดทรัพยากรต้องรีสตาร์ทเกมคลิกตกลงทันทีรีสตาร์ท</string>
	<string name="lebian_retry">ลองอีกครั้ง</string>
	<string name="lebian_space_not_enough_error">พื้นที่เก็บข้อมูลไม่เพียงพอไม่สามารถอัพเดตได้โปรดทำความสะอาด!</string>
	<string name="lebian_space_not_enough_for_generating_new_apk_file">ความล้มเหลวในการขยายทรัพยากร: พื้นที่ไม่เพียงพอ</string>
	<string name="lebian_space_not_enough_for_generating_new_apk_file_new">การดึงข้อมูลล้มเหลวคุณต้องมีพื้นที่ว่าง%.2fMB</string>
	<string name="lebian_storage_phone">ที่เก็บโทรศัพท์</string>
	<string name="lebian_storage_sd">การ์ด SD</string>
	<string name="lebian_storage_space_requirement_dload">ทรัพยากรการดาวน์โหลดต้องใช้เนื้อที่%1$.2fMB %2$s</string>
	<string name="lebian_switch_to_full">การโหลดทรัพยากรเกมช้าขอแนะนำให้รีสตาร์ทเกมให้รีสตาร์ททันที</string>
	<string name="lebian_update_available">พบเวอร์ชันใหม่</string>
	<string name="lebian_update_available_force_update_hint">ได้เตรียมเวอร์ชันใหม่สำหรับคุณคุณต้องมีเวอร์ชันอัปเดตเพื่อใช้งานต่อไปได้หรือไม่</string>
	<string name="lebian_update_available_update_hint">มีเวอร์ชันใหม่พร้อมสำหรับคุณแล้วหรือเมื่อติดตั้งแล้ว</string>
	<string name="lebian_choose_by_user_twice_load">ต้องดาวน์โหลดเพิ่มอีก (%.2fM) ขณะนี้เป็น 3G/4G ต้องการดาวน์โหลดหรือไม่</string>
	<string name="lebian_download_patch_res">เพื่อให้ประสบการณ์เกมดีขึ้นเราขอแนะนำให้คุณดาวน์โหลดทรัพยากรเกมขนาด:%.2fM ว่าจะดาวน์โหลดเดี๋ยวนี้หรือไม่?</string>
	<string name="lebian_download_patch_res_without_wifi">เพื่อให้การเล่นเกมดีขึ้นเราขอแนะนำให้คุณดาวน์โหลดแหล่งข้อมูลเกมขนาด:%.2fM เครือข่ายที่ไม่ใช่ WiFi ปัจจุบันไม่ว่าจะดาวน์โหลดเดี๋ยวนี้หรือไม่?</string>
	<string name="lebian_lebian_flag_missing">ข้อผิดพลาดในการรวมไฟล์ XML ที่ขาดหายไป:</string>
	<string name="lebian_main_chid_err">MainChId ของคุณคือ%2$d ตั้งค่า GlobalSettings.SELECTED_AREA =%1$s</string>
	<string name="lebian_network_environment_poor">สภาพแวดล้อมเครือข่ายในปัจจุบันไม่ดีการดาวน์โหลดทรัพยากรทั้งหมด (%.2fM ครั้งเดียว) เกมจะมีความลื่นไหลมากขึ้น</string>
	<string name="lebian_website_download">เว็บไซต์ทางการเพื่อดาวน์โหลด</string>
	<string name="lebian_new_version_available">มีเวอร์ชันใหม่! ก่อนติดตั้งเวอร์ชันใหม่โปรดถอนการติดตั้งเวอร์ชันปัจจุบัน</string>
	<string name="lebian_install_failed_needs_uri_permission">หากติดตั้งล้มเหลว กรุณาไปที่:ตั้งค่า->แอพลิเคชั่น->ขั้นสูง->อนุญาตให้ติดตั้งแอพลิเคชั่นที่ไม่รู้ที่มา เปิดแอพลิเคชั่นหลังตั้งค่าอนุญาตแล้ว</string>
	<string name="lebian_install_needs_uri_permission">การติดตั้งแอพลิเคชั่นต้องได้รับการอนุญาตการติดตั้งแอพลิเคชั่นที่ไม่รู้ที่มา</string>
	<string name="lebian_secid_err">AndroidManifest.xmlยังไม่ได้ทดสอบถึง%1$sกรุณาไปรับที่ระบบ</string>
	<string name="lebian_merge_finish_restart">อัดทรัพยากรสมบูรณ์ รีสตาร์ทแอพลิเคชัน โปรดในภายหลัง</string>
	<string name="lebian_authorities_error_new">เจ้าหน้าที่ของผู้ให้บริการไม่ถูกต้อง： โปรดเปลี่ยน "%1$s" ทั้งหมดเป็น "%2$s" ใน AndroidManifest.xml สำหรับรายละเอียดโปรดดูเอกสาร Lebian SDK -> เอกสาร Android Studio -> อื่น ๆ -> ข้อควรระวัง</string>
	<string name="lebian_download_all_note_interface">คุณต้องดาวน์โหลดทรัพยากร% .2fM สำหรับเกมเราขอแนะนำให้คุณกลับสู่ WiFi ดำเนินการต่อ?</string>
	<string name="lebian_remaining_res_downloading">ดาวน์โหลด (%.2fM)</string>
	<string name="lebian_download_continue">ดาวน์โหลดต่อไป</string>
	<string name="lebian_download_pause">พัก</string>
	<string name="lebian_download_float_minimize">ต่ำสุด</string>
	<string name="lebian_download_float_message">ดาวน์โหลด (%.2fM)</string>
	<string name="lebian_download_float_message_computing">ดาวน์โหลด (การคำนวณ)</string>
	<string name="lebian_switch_err">use_regeng และ use_streaming ใน globalSettings.xml ไม่สามารถเป็นเท็จได้</string>
	<string name="lebian_download_while_play">ดาวน์โหลดเดี๋ยวนี้</string>
	<string name="lebian_jar_version_not_match_err">ไม่ใช่รุ่นล่าสุด</string>
	<string name="lebian_download_success">ดาวน์โหลดสำเร็จ</string>
</resources>
